[folding]

node_unfolds=[NodePath("AnimatedSprite2D"), PackedStringArray("Texture", "Animation")]
resource_unfolds=["res://scenes/coin.tscn::SpriteFrames_24veq", PackedStringArray("Resource"), "res://scenes/coin.tscn::CircleShape2D_w36p2", PackedStringArray("Resource")]
nodes_folded=[]
